<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Life to him was one long ______ of parties.</text><choice_g><choice correct="y">round</choice></choice_g></item>
<item><text>the Olympic skating ______</text><choice_g><choice correct="y">champion</choice></choice_g></item>
<item><text>Teaching is particularly difficult when a class contains both slow and bright ______.</text><choice_g><choice correct="y">children</choice></choice_g></item>
<item><text>The texts consist of short, bite-sized ______.</text><choice_g><choice correct="y">chunks</choice></choice_g></item>
<item><text>The actress is asking the court to protect her from an obsessive ______.</text><choice_g><choice correct="y">fan</choice></choice_g></item>
<item><text>He wore an expression of pure ______.</text><choice_g><choice correct="y">annoyance</choice></choice_g></item>
<item><text>Instant ______ can occasionally prove the referee wrong.</text><choice_g><choice correct="y">replays</choice></choice_g></item>
<item><text>a hard ______ at the office</text><choice_g><choice correct="y">day</choice></choice_g></item>
<item><text>He has a short attention ______.</text><choice_g><choice correct="y">span</choice></choice_g></item>
<item><text>Latest reports are of a full-scale military ______.</text><choice_g><choice correct="y">invasion</choice></choice_g></item>
</body>
</exercise>
</batch>

